## banshee 2.4.0

=== debian/changelog ===
banshee (2.4.0-3linuxmint1) maya; urgency=low

  * Changed Amazon Store URL
  * Enabled systray by default
  * Disabled sound menu by default

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2012 12:26:04 +0100

banshee (2.4.0-2ubuntu1) precise; urgency=low

  * [980ad3d] Merge from Debian Unstable, remaining changes:
    + Enable and recommend SoundMenu and Disable NotificationArea by default
    + Disable boo and karma extensions
    + Move desktop file for Meego UI to /usr/share/une/applications
    + Change the url for the Amazon store redirector
    * [9b356d6] Add workaround for set_Height exception.
  * [57afffa] Reexport patches via gbp-pq.
    The numbering of the Ubuntu specific patches have been upset due to the new
    patches imported into the previous Debian revision.

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 20 Apr 2012 23:34:40 +0800

banshee (2.4.0-2) unstable; urgency=low

  * d/patches:
    - [8119b20] Patch to fix SSL cert validation with new libsoup (LP: #980300)
    - [516bc06] Refresh patches
    - [2077d23] Cherry-pick patch to fix Upnp crash
  * d/control:
    - [002c13b] Bump Standards-Version (3.9.2 → 3.9.3)
    - [ed8f5a8] Bump mono-upnp build-dep version.
      + This is to include the related Mono.Upnp patch listed in bgo#672744.
      + Also fixes a crasher when the UPnP extension is enabled. (LP: #945566)
  * [c4f25f3] d/copyright: Switch to new copyright-format

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 20 Apr 2012 21:40:13 +0800

banshee (2.4.0-1ubuntu3) precise; urgency=low

  * [9b356d6] Add workaround for set_Height exception.
    This patch was previously added to the Oneiric release but left out of
    Precise to facilitate further testing of the bug. (LP: #873787)

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 24 Mar 2012 05:37:04 +0800

banshee (2.4.0-1ubuntu2) precise; urgency=low

  * Rebuild against mono-upnp 0.1.1
  * [883fec1] Bump version of mono-upnp build-dep version.
    This fixes a crasher when the UPnP extension is enabled. (LP: #945566)

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 23 Mar 2012 01:47:11 +0800

banshee (2.4.0-1ubuntu1) precise; urgency=low

  * Merge from Debian Experimental, remaining changes:
    + Enable and recommend SoundMenu and Disable NotificationArea by default
    + Disable boo and karma extensions
    + Move desktop file for Meego UI to /usr/share/une/applications
    + Change the url for the Amazon store redirector

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 22 Mar 2012 08:02:27 +0800

banshee (2.4.0-1) unstable; urgency=low

  * [f5c6efc] Imported Upstream version 2.4.0:
    + Enhancements:
      - Dap.MassStorage: Add support for the Archos Internet Tablet
      - bgo#589196: Dap.MassStorage: metadata resync in manual mode.
      - bgo#665997: Mpris: Add xesam:userRating field in track metadata.
    + Notable bugs fixed:
      - Mpris: Fix OpenUri method to also support http URIs
    + Other bugs fixed:
      - Don't use a proxy if proxy host is empty (LP: #861158)
  * [d17dd9b] Add --enable-webkit flag to d/rules

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 20 Mar 2012 17:36:42 +0800

banshee (2.3.6-1ubuntu1) precise; urgency=low

  * Merge from Debian Experimental, remaining changes:
    + Enable and recommend SoundMenu and Disable NotificationArea by default
    + Disable boo and karma extensions
    + Move desktop file for Meego UI to /usr/share/une/applications
    + Change the url for the Amazon store redirector

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 10 Mar 2012 16:48:03 +0800

banshee (2.3.5-1ubuntu1) precise; urgency=low

  * Merge from Debian Experimental, remaining changes:
    + Enable and recommend SoundMenu and Disable NotificationArea by default
    + Disable boo and karma extensions
    + Move desktop file for Meego UI to /usr/share/une/applications
    + Change the url for the Amazon store redirector

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 18 Feb 2012 22:17:24 +0800

banshee (2.3.4.ds-1ubuntu2) precise; urgency=low

  * [8406200] Disable Ubuntu One extension.
    It requires gtk3 and the mono bindings have been removed.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 08 Feb 2012 03:14:09 +0800

banshee (2.3.4.ds-1ubuntu1) precise; urgency=low

  * Merge from Debian Experimental, remaining changes:
    + Enable and recommend SoundMenu and Disable NotificationArea by default
    + Disable boo and karma extensions
    + Enable and suggest u1ms
    + Move desktop file for Meego UI to /usr/share/une/applications
    + Change the url for the Amazon store redirector
    + [08dea2c] Revert "Fix invalid cast causing ftbfs with libgpod"
  * [b617fe0] Convert Ubuntu-specific patches to gbp-pq patches
  * Also fixes Launchpad bugs:
    - Fixes race condition while starting (LP: #766303)

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 23 Jan 2012 23:16:49 +0800

banshee (2.3.3-1ubuntu1) precise; urgency=low

  * Merge from Debian Experimental, remaining changes:
    + Enable and recommend SoundMenu and Disable NotificationArea by default
    + Disable boo and karma extensions
    + Enable and suggest u1ms
    + Move desktop file for Meego UI to /usr/share/une/applications
    + Change the url for the Amazon store redirector
    + [08dea2c] Revert "Fix invalid cast causing ftbfs with libgpod"

 -- Chow Loong Jin <hyperair@ubuntu.com>  Mon, 26 Dec 2011 01:19:15 +0800

banshee (2.3.2-1ubuntu1) precise; urgency=low

  * Merge from Debian Experimental, remaining changes:
    + Enable and recommend SoundMenu and Disable NotificationArea by default
    + Disable boo and karma extensions
    + Enable and suggest u1ms
    + Move desktop file for Meego UI to /usr/share/une/applications
    + Change the url for the Amazon store redirector
    + [08dea2c] Revert "Fix invalid cast causing ftbfs with libgpod"

 -- Chow Loong Jin <hyperair@ubuntu.com>  Mon, 12 Dec 2011 01:40:00 +0800

banshee (2.3.1-1ubuntu1) precise; urgency=low


