## banshee 2.4.1

=== debian/changelog ===
banshee (2.4.1-3ubuntu1~precise2) precise-proposed; urgency=low

  * [0993206] Disable X-Ubuntu-Use-Langpack.
    Translations for Banshee have not appeared in the language packs as of
    Ubuntu Precise, so disable this field so that the package retains its .mo
    files. (LP: #1022943)

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 10 Jul 2012 22:49:30 +0800

banshee (2.4.1-3ubuntu1~precise1) precise-proposed; urgency=low

  * Upload to precise-proposed

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 05 Jun 2012 03:02:49 +0800

banshee (2.4.1-3ubuntu1) quantal; urgency=low

  * [2ddc12d] Merge from Debian Unstable, remaining changes:
    - Enable and recommend SoundMenu and Disable NotificationArea by default
    - Disable boo and karma extensions
    - Move desktop file for Meego UI to /usr/share/une/applications
    - Change the url for the Amazon store redirector
    - [9b356d6] Add workaround for set_Height exception.
    - [ccbcbbd] Make Banshee translatable in Launchpad
  * [988cb56] Revert "Multiarchify path in soundmenu install file"
    This reverts commit 801eb55a65f21af8d01b6978bfbb0b64cf1990b9. (LP: #1008473)

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 05 Jun 2012 02:24:30 +0800

banshee (2.4.1-3) unstable; urgency=low

  * [6730396] Undo multiarch path changes
    - Revert "Use multiarch libdir" (9e1d4c4)
    - Specify --libdir=/usr/lib when configuring to override the multiarch
      libdir passed by dh_auto_configure in compat 9 (LP: #1008473)

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 05 Jun 2012 01:59:25 +0800

banshee (2.4.1-2) unstable; urgency=low

  * Rebuild against gdata-sharp 2.1.0.0

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 04 Jun 2012 13:09:42 +0800

banshee (2.4.1-1ubuntu1~precise1) precise-proposed; urgency=low

  * Upload to precise-proposed

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 03 Jun 2012 05:17:08 +0800

banshee (2.4.1-1ubuntu1) quantal; urgency=low

  * Merge from Debian Unstable, remaining changes:
    - Enable and recommend SoundMenu and Disable NotificationArea by default
    - Disable boo and karma extensions
    - Move desktop file for Meego UI to /usr/share/une/applications
    - Change the url for the Amazon store redirector
    - [9b356d6] Add workaround for set_Height exception.
    - [ccbcbbd] Make Banshee translatable in Launchpad
  * [c8567da] Refresh patches and drop patch numbers
  * [801eb55] Multiarchify path in soundmenu install file

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 02 Jun 2012 16:35:46 +0800

banshee (2.4.1-1) unstable; urgency=low

  * [856d4d6] New upstream bugfix release:
    - Migo.Syndication: Handle feeds with malformed enclosure URLs
    - bgo#626659: ServiceManager: check properly if a service is required
    - bgo#634758: PlaylistSource: Make sure the right tracks are removed
      (LP: #785822)
    - bgo#662909: PlaylistParser: Retry HTTP request after timeout
      (Closes: #546749, LP: #785304)
    - bgo#666696: DapSource: Flush pending changes when quitting
    - bgo#672744: UPnPServerSource: Fix crash when getting the root object
      (LP: #785822)
    - bgo#673037: libossifer: Fix certificate validation with libsoup 2.38
    - bgo#673416: DbIteratorJob: Abort job after several consecutive failures
    - bgo#676144: PlayQueueSource: Fix high memory usage when shuffling
  * debian/(control, compat):
    - [a46c8f0] Bump debhelper compat to 9 for buildflags
  * debian/(Banshee.GStreamer.dll.config, Banshee.NowPlaying.X11.dll.config):
    - [437c092] Drop downstream dll.config files
  * debian/(*.install, rules):
    - [9e1d4c4] Use multiarch libdir
  * debian/patches, debian/rules:
    - [39056ef] Drop upstreamed 0013-UPnPServerSource-….patch
    - [e34d9f3] Drop patch numbers and refresh
    - [028167e] Drop moduleref-removing patches.
      Use --exclude-moduleref instead.
    - [0403c98] Patch to add Banshee.NowPlaying.X11.dll.config
    - [ad971c3] Fix missing \ in Add-Meego-desktop-file.patch

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 01 Jun 2012 17:36:21 +0800

banshee (2.4.0-2ubuntu2) quantal; urgency=low

  * [ccbcbbd] Make Banshee translatable in Launchpad
    - Add X-Ubuntu-Langpack-Use-Langpack: yes
    - Use dh-translations

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 26 May 2012 17:13:43 +0800
