## banshee 2.6.0

=== debian/changelog ===
banshee (2.6.0-6ubuntu1) raring; urgency=low

  * [6e1f0dd] Merge from Debian Experimental, remaining changes:
    - Enable and recommend SoundMenu and Disable NotificationArea by default
    - Disable boo and karma extensions
    - Move desktop file for Meego UI to /usr/share/une/applications
    - Change the url for the Amazon store redirector
    - [9b356d6] Add workaround for set_Height exception.
    - [ccbcbbd] Make Banshee translatable in Launchpad
    - [2094ee5] Bump libgpod build-dep version to 0.8.2-7~
    - [03c8cad] Set debian-branch to ubuntu/raring

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 15 Feb 2013 13:32:06 +0800

banshee (2.6.0-6) experimental; urgency=low

  * [f745fd0] Cherry-pick patch to re-sync an MTP enum

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 04 Feb 2013 23:36:46 +0800

banshee (2.6.0-5ubuntu1) UNRELEASED; urgency=low

  * [7ecb125] Merge from Debian Experimental, remaining changes:
    - Enable and recommend SoundMenu and Disable NotificationArea by default
    - Disable boo and karma extensions
    - Move desktop file for Meego UI to /usr/share/une/applications
    - Change the url for the Amazon store redirector
    - [9b356d6] Add workaround for set_Height exception.
    - [ccbcbbd] Make Banshee translatable in Launchpad
    - [2094ee5] Bump libgpod build-dep version to 0.8.2-7~
    - [03c8cad] Set debian-branch to ubuntu/raring

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 03 Jan 2013 04:01:01 +0800

banshee (2.6.0-5) experimental; urgency=low

  * [1de9672] Swap out Remove-check-for-….patch for upstream patch.
    This fixes the issue where gapless playback is disabled with no option for
    enabling it in the UI.

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 03 Jan 2013 01:45:55 +0800

banshee (2.6.0-4) experimental; urgency=low

  * [598f5d9] Change gst1.0-alsa in depends to gst1.0-pulseaudio.
    GNOME now uses -pulseaudio, so we can just use this as the default. Users
    can still remove pulseaudio and gst1.0-pulseaudio by having another
    -audiosink installed.
  * [25459ca] Recommend gst1.0-pulseaudio (without alternatives)
    This forces a standard audio sink to be installed by default, thus avoiding
    the issue of the jack audiosink taking precedence and preventing -pulseaudio
    or -alsa from getting installed. (Closes: #694786)

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 30 Nov 2012 21:11:49 +0800

banshee (2.6.0-3ubuntu1) raring-proposed; urgency=low

  * [8bf15b5] Merge from Debian Experimental, remaining changes:
    - Enable and recommend SoundMenu and Disable NotificationArea by default
    - Disable boo and karma extensions
    - Move desktop file for Meego UI to /usr/share/une/applications
    - Change the url for the Amazon store redirector
    - [9b356d6] Add workaround for set_Height exception.
    - [ccbcbbd] Make Banshee translatable in Launchpad
    - [2094ee5] Bump libgpod build-dep version to 0.8.2-7~
      This is to pick up the arch-specific libgpod.dll binary (LP: #1070631)
    - [03c8cad] Set debian-branch to ubuntu/raring

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 30 Nov 2012 18:17:37 +0800

banshee (2.6.0-3) experimental; urgency=low

  * [4675854] Change gst binary depends and suggests to gst-1.0

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 26 Nov 2012 00:57:01 +0800

banshee (2.6.0-2) experimental; urgency=low

  * [081cca7] Refresh patches
  * [300a62f] Add patch to port Banshee to Gstreamer 1.0
  * [bfe72c5] Build-dep on gstreamer-1.0 things
  * [25ee1ef] Patch to remove playbin version check for gapless

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 25 Nov 2012 14:31:53 +0800

banshee (2.6.0-1ubuntu3) raring-proposed; urgency=low

  * [2094ee5] Bump libgpod build-dep version to 0.8.2-7~
    This is to pick up the arch-specific libgpod.dll binary (LP: #1070631)
  * [03c8cad] Set debian-branch to ubuntu/raring

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 03 Nov 2012 18:02:05 +0800

banshee (2.6.0-1ubuntu2) quantal-proposed; urgency=low

  * debian/control: Drop X-Ubuntu-Use-Langpack:. This does not currently
    work due to LP #1048556, so let's include the upstream translations into
    the packages again.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 11 Oct 2012 08:01:03 +0200

banshee (2.6.0-1ubuntu1) quantal; urgency=low

  * [f84d118] Merge from Debian Experimental, remaining changes:
    - Enable and recommend SoundMenu and Disable NotificationArea by default
    - Disable boo and karma extensions
    - Move desktop file for Meego UI to /usr/share/une/applications
    - Change the url for the Amazon store redirector
    - [9b356d6] Add workaround for set_Height exception.
    - [ccbcbbd] Make Banshee translatable in Launchpad

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 30 Sep 2012 23:52:25 +0800

banshee (2.6.0-1) experimental; urgency=low

  * [494c02c] Imported Upstream version 2.6.0

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 30 Sep 2012 23:00:26 +0800

banshee (2.5.1-1ubuntu1) quantal; urgency=low

  * [9615bd3e] Merge from Debian Experimental (LP: #1041245), remaining changes:
    - Enable and recommend SoundMenu and Disable NotificationArea by default
    - Disable boo and karma extensions
    - Move desktop file for Meego UI to /usr/share/une/applications
    - Change the url for the Amazon store redirector
    - [9b356d6] Add workaround for set_Height exception.
    - [ccbcbbd] Make Banshee translatable in Launchpad
  * [77c7309] Drop Workaruond-for-set_Height-Exceptions.patch.
    Applied upstream

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 23 Sep 2012 16:41:43 +0800

banshee (2.5.1-1) experimental; urgency=low

  * [e8e7f55] Imported Upstream version 2.5.1:
    - Notable bugs fixed:
      * AmazonMp3.Store: Fix URL redirection for sign out action
      * bgo#623974: BasicTrackDetailsPage: Blank year spin button when 0
        (LP: #603471)
      * bgo#624976: Gui.Canvas.Rect: log invalid values for Width/Height
        (LP: #873787)

