=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                libgkeyfile-cil-dev (>= 0.1),
                libgio2.0-cil-dev (>= 2.22.3-1~),
                libgtk-sharp-beans2.0-cil-dev (>= 2.8),
-               libgpod-cil-dev (>= 0.8.2),
+               libgpod-cil-dev (>= 0.8.2-7~),
                libwebkitgtk-dev (>= 1.2.2) | libwebkit-dev (>= 1.2.2),
                libsoup2.4-dev (>= 2.26),
                libsoup-gnome2.4-dev (>= 2.26),
@@ -42,8 +42,8 @@
                libx11-dev,
                libxrandr-dev (>= 2:1.1.1),
                libxxf86vm-dev (>= 1:1.0.1),
-               libgstreamer0.10-dev (>= 0.10.26),
-               libgstreamer-plugins-base0.10-dev (>= 0.10.26),
+               libgstreamer1.0-dev (>= 0.10.26),
+               libgstreamer-plugins-base1.0-dev (>= 0.10.26),
                gnome-doc-utils (>= 0.17.3),
                libgnome-desktop-dev,
                libmono-upnp-cil-dev (>= 0.1.1-2~)
@@ -57,17 +57,18 @@
 Depends: ${shlibs:Depends},
          ${cli:Depends},
          ${misc:Depends},
-         gstreamer0.10-plugins-base,
-         gstreamer0.10-plugins-good (>= 0.10.8-4),
-         gstreamer0.10-alsa | gstreamer0.10-audiosink,
+         gstreamer1.0-plugins-base,
+         gstreamer1.0-plugins-good,
+         gstreamer1.0-pulseaudio | gstreamer1.0-audiosink,
          gnome-icon-theme (>= 2.16)
 Recommends: brasero,
             avahi-daemon,
             banshee-extension-soundmenu (=${binary:Version}),
-            media-player-info
-Suggests: gstreamer0.10-plugins-bad,
-          gstreamer0.10-plugins-ugly,
-          gstreamer0.10-ffmpeg,
+            media-player-info,
+            gstreamer1.0-pulseaudio
+Suggests: gstreamer1.0-plugins-bad,
+          gstreamer1.0-plugins-ugly,
+          gstreamer1.0-ffmpeg,
           banshee-dbg (=${binary:Version})
 Provides: banshee-api-${banshee:API},
           banshee-asm-${banshee:ASM}
