## banshee 2.6.1

=== debian/changelog ===
banshee (2.6.1-2ubuntu1) saucy; urgency=low

  * [cce9151] Merge from unstable, remaining changes:
    - Enable and recommend SoundMenu and Disable NotificationArea by default
    - Disable boo and karma extensions
    - Move desktop file for Meego UI to /usr/share/une/applications
    - Change the url for the Amazon store redirector
    - [9b356d6] Add workaround for set_Height exception.
    - [ccbcbbd] Make Banshee translatable in Launchpad
    - [2094ee5] Bump libgpod build-dep version to 0.8.2-7~
    - [03c8cad] Set debian-branch to ubuntu/raring

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 05 Jun 2013 21:05:42 +0800

banshee (2.6.1-2) unstable; urgency=low

  * [a2524b6] Reexport patches
  * [a1b2c41] Cherry-pick more Gstreamer 1.0 patches from slomo

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 02 Jun 2013 20:12:49 +0800

banshee (2.6.1-1ubuntu1) raring; urgency=low

  * [2b2c50d] Merge from experimental (LP: #1171179), remaining changes:
    - Enable and recommend SoundMenu and Disable NotificationArea by default
    - Disable boo and karma extensions
    - Move desktop file for Meego UI to /usr/share/une/applications
    - Change the url for the Amazon store redirector
    - [9b356d6] Add workaround for set_Height exception.
    - [ccbcbbd] Make Banshee translatable in Launchpad
    - [2094ee5] Bump libgpod build-dep version to 0.8.2-7~
    - [03c8cad] Set debian-branch to ubuntu/raring
  * Additional Launchpad bugs fixed:
    - Incorrect selected playlist from dropdown list in Sync UI (LP: #685119)

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 21 Apr 2013 23:28:07 +0800

banshee (2.6.1-1) experimental; urgency=low

  * [ef5f04d] Imported Upstream version 2.6.1
  * [8f18f50] Build-dep on libdbus-glib-1-dev
  * [609a7e2] Drop upstreamed patches and refresh others
    - Dropped: Mtp-Fix-file-type-in-sync-with-libmtp-1.1.0-bgo-6885.patch
    - Refreshed: Remove-build-time-enable-gapless-playback-option.patch

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 21 Apr 2013 17:43:37 +0800
