=== debian/control ===
--- 
+++ 
@@ -46,7 +46,8 @@
                libgstreamer-plugins-base1.0-dev (>= 0.10.26),
                gnome-doc-utils (>= 0.17.3),
                libgnome-desktop-dev,
-               libmono-upnp-cil-dev (>= 0.1.1-2~)
+               libmono-upnp-cil-dev (>= 0.1.1-2~),
+               libdbus-glib-1-dev (>= 0.80)
 Standards-Version: 3.9.3
 Homepage: http://www.banshee.fm
 Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/banshee.git
