## banshee 2.6.2~linuxmint1

=== debian/changelog ===
banshee (2.6.2~linuxmint1) qiana; urgency=medium

  * Downgraded version to 2.6.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 May 2014 18:14:56 +0100

banshee (2.9.0+really2.6.2-2ubuntu2) trusty; urgency=medium

  * [b5f10d6] Go back to dbus# 1.0 ABI.
    Upstream is really jittery about the stability of newer dbus#, so go back just
    for the LTS.

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 25 Mar 2014 18:28:08 +0800

banshee (2.9.0+really2.6.2-2ubuntu1) trusty; urgency=low

  * [4cc1f7c] Merge from Debian Unstable, remaining changes:
    - Enable and recommend SoundMenu and Disable NotificationArea by default
    - Disable boo and karma extensions
    - Move desktop file for Meego UI to /usr/share/une/applications
    - Change the url for the Amazon store redirector
    - [9b356d6] Add workaround for set_Height exception.
    - [ccbcbbd] Make Banshee translatable in Launchpad
    - [2094ee5] Bump libgpod build-dep version to 0.8.2-7~
    - [a7156c0] Filter out libgpod-cil-dev versions built against gtk#3
    - [e7c634d] Update dversionmangle for extracting +really version out

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 02 Mar 2014 18:34:46 +0800

banshee (2.6.2-2) unstable; urgency=low

  * [9d70c78] Patch to fix Banshee's second instance crashing out.
    This fixes the ArgumentException that occurs when dbus-sharp tries to synthesize
    a proxy class out of the IPlayerEngine interface. (Closes: #731978)

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 02 Mar 2014 15:52:42 +0800

banshee (2.9.0+really2.6.2-0ubuntu1) trusty; urgency=low

  * [fa3da3c] Merge from Debian Experimental, remaining changes:
    - Enable and recommend SoundMenu and Disable NotificationArea by default
    - Disable boo and karma extensions
    - Move desktop file for Meego UI to /usr/share/une/applications
    - Change the url for the Amazon store redirector
    - [9b356d6] Add workaround for set_Height exception.
    - [ccbcbbd] Make Banshee translatable in Launchpad
    - [2094ee5] Bump libgpod build-dep version to 0.8.2-7~
    - [a7156c0] Filter out libgpod-cil-dev versions built against gtk#3
    - [e7c634d] Update dversionmangle for extracting +really version out

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 23 Feb 2014 05:13:31 +0800

banshee (2.6.2-1) unstable; urgency=low

  * [223994c] New bugfix release:
    - bgo#724678: Mtp: tracks in nested folders were not being shown
    - bgo#724656: Dap: fix several issues with the Disconnect operation (context
      menu)
    - bgo#724645: Dap: avoid NullReferenceException at shutdown if Mtp device
      was mounted
    - bgo#627391: [gapless] fix smooth transition for Repeat-Single mode
    - bgo#671221: fix Repeat-All mode if there are less than 3 tracks and
      Shuffle is ON
    - bgo#724515: fix Repeat-OFF mode when Shuffle is ON
    - bgo#723889: Notifications: avoid warning printed in the log
    - bgo#723040: DapService: avoid freezing Banshee when unmapping device
    - bgo#679938: [gapless] Repeat always on
    - bgo#674293: [gapless] Banshee ignores "stop when finished"
    - bgo#621222: [gapless] Playcount shouldn't be incremented as soon as song
      plays
    - bgo#722947: prevent a crash when dealing with Nexus4
    - bgo#722731: avoid highlighting wrong track after invalid track was played
    - bgo#722219: avoid crash when disconnecting Nexus4
    - bgo#722209: avoid crash when connecting Nexus4
    - bgo#721203: CD audio source doesn't show up when inserting it
    - bgo#709376: avoid warnings when shutting down
    - ArtworkManager: prevent wrong retreival of empty artwork from cache
    - bgo#686908: doesn't remember volume setting in Linux (LP: #1071277)
    - bgo#700753: crash if 1st transcoding job yields error
    - bgo#687495: hang when dealing with Windows Phone (LP: #1205214)
    - bgo#699735: hang when mounting a LVM volume
    - bgo#698347: configure fails with --disable-gnome (Mac)
  * [fde3242] Refresh patches
  * [5208241] Drop Revert-ArtworkManager-Cache-null-artwork-for-fast-lo.patch.
    No longer appears to be needed, and doesn't apply properly anyway.

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 23 Feb 2014 01:39:16 +0800

banshee (2.9.0+really2.6.1-0ubuntu1) trusty; urgency=low

  * [fbf05ca] Imported Upstream version 2.9.0+really2.6.1:
    Downgrade to 2.6.1 -- 2.9.x is unstable and 3.0 won't arrive in time for
    release
  * [22de440] Revert packaging to 2.6.1-2ubuntu1
  * [7357b73] Merge changes from 2.6.1-5
  * [a7156c0] Filter out libgpod-cil-dev versions built against gtk#3
  * [e7c634d] Update dversionmangle for extracting +really version out

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 09 Feb 2014 23:06:03 +0800

banshee (2.9.0-2ubuntu1) trusty; urgency=low

  * [e46e107] Merge from Debian Experimental, remaining changes:
    - Enable and recommend SoundMenu and Disable NotificationArea by default
    - Disable boo and karma extensions
    - Move desktop file for Meego UI to /usr/share/une/applications
    - Change the url for the Amazon store redirector
    - [9b356d6] Add workaround for set_Height exception.
    - [ccbcbbd] Make Banshee translatable in Launchpad
    - [2094ee5] Bump libgpod build-dep version to 0.8.2-7~
    - [03c8cad] Set debian-branch to ubuntu/raring

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 22 Dec 2013 04:11:14 +0800

banshee (2.9.0-2) experimental; urgency=low

  * [75630d7] Fix up .pc files to use dbus#2

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 09 Dec 2013 19:35:11 +0800

banshee (2.9.0-1ubuntu1) trusty; urgency=low

  * [67f86b7] Set debian-branch to trusty
  * [46d8724] Merge from Debian Experimental, remaining changes:
    - Enable and recommend SoundMenu and Disable NotificationArea by default
    - Disable boo and karma extensions
    - Move desktop file for Meego UI to /usr/share/une/applications
    - Change the url for the Amazon store redirector
    - [9b356d6] Add workaround for set_Height exception.

