## banshee 2.6.2

=== debian/changelog ===
banshee (2.6.2-4) unstable; urgency=medium

  * [ede80cf] Resync ubuntu-specific parts of rules.
    Changes have been made in snippets that are only run in Ubuntu, but only on
    the Ubuntu branches. This commit syncs up these snippets.
  * [c669405] Drop obsolete gnome-desktop dependency
  * [7020ad1] Move default Copyright/License statements into wildcard Files
    paragraph
    lintian's copyright-format checker doesn't seem to apply the default
    copyright/license statements from the header paragraph to unlisted files.
  * [59aa975] No-change bump of Standards-Version to 3.9.6

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 13 Sep 2015 23:08:15 +0800

banshee (2.6.2-3) unstable; urgency=medium

  * [967721a] Reexport patches via gbp-pq
  * [03d8a90] Import upstream patch to fix SQLite performance regression
    (Closes: #766560)

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 23 Jan 2015 13:11:42 +0800
