=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: banshee
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>, Chow Loong Jin <hyperair@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               dh-translations,
                autotools-dev,
                cli-common-dev (>= 0.5.7),
                intltool (>= 0.35),
                lsb-release,
                mono-devel (>= 2.4.3),
-               libdbus1.0-cil-dev (>= 0.7),
-               libdbus-glib1.0-cil-dev (>= 0.5),
+               libboo-cil-dev (>= 0.8.1),
+               libdbus2.0-cil-dev,
+               libdbus-glib2.0-cil-dev,
                libmono-addins-cil-dev (>= 0.6.2),
                libtaglib-cil-dev (>= 2.0.3.7),
                libmono-zeroconf-cil-dev (>= 0.7.3),
@@ -25,7 +24,8 @@
                libgkeyfile-cil-dev (>= 0.1),
                libgio2.0-cil-dev (>= 2.22.3-1~),
                libgtk-sharp-beans2.0-cil-dev (>= 2.8),
-               libgpod-cil-dev (>= 0.8.2-7~),
+               libgpod-cil-dev (>= 0.8.2),
+               libkarma-cil-dev (>= 0.0.5),
                libwebkitgtk-dev (>= 1.2.2) | libwebkit-dev (>= 1.2.2),
                libsoup2.4-dev (>= 2.26),
                libsoup-gnome2.4-dev (>= 2.26),
@@ -45,10 +45,9 @@
                libgstreamer1.0-dev (>= 0.10.26),
                libgstreamer-plugins-base1.0-dev (>= 0.10.26),
                gnome-doc-utils (>= 0.17.3),
-               libgnome-desktop-dev,
                libmono-upnp-cil-dev (>= 0.1.1-2~),
                libdbus-glib-1-dev (>= 0.80)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.banshee.fm
 Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/banshee.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/banshee.git
@@ -64,7 +63,6 @@
          gnome-icon-theme (>= 2.16)
 Recommends: brasero,
             avahi-daemon,
-            banshee-extension-soundmenu (=${binary:Version}),
             media-player-info,
             gstreamer1.0-pulseaudio
 Suggests: gstreamer1.0-plugins-bad,
@@ -73,29 +71,14 @@
           banshee-dbg (=${binary:Version})
 Provides: banshee-api-${banshee:API},
           banshee-asm-${banshee:ASM}
-Breaks: banshee-extensions-common (<< 2.0.1-2~)
+Breaks: banshee-extensions-common (<< 2.0.1-2~),
+        banshee-extension-lyrics (<< 2.4.0-3~)
 Description: Media Management and Playback application
  Banshee is a media management and playback application for the GNOME
  desktop, allowing users to import audio from CDs, search their library,
  create playlists of selections of their library, sync music to/from iPods
  and other media devices, play and manage video files and burn selections
  to a CD.
-
-Package: banshee-extension-soundmenu
-Architecture: any
-Depends: banshee (>= ${source:Upstream-Version}),
-         ${cli:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
-Enhances: banshee
-Description: Media Management and Playback application - sound menu extension
- Banshee is a media management and playback application for the GNOME
- desktop, allowing users to import audio from CDs, search their library,
- create playlists of selections of their library, sync music to/from iPods
- and other media devices, play and manage video files and burn selections
- to a CD.
- .
- This package contains Banshee's support for the Sound Menu
 
 Package: banshee-meego
 Architecture: any
