=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 BANSHEE_ASM_VERSION = $(shell grep ASM_VERSION= configure | cut -f2 -d=)
 
 CONFFLAGS = \
+	--libdir=/usr/lib \
 	--disable-static \
 	--disable-tests \
 	--with-vendor-build-id="`lsb_release -ds`" \
@@ -68,6 +69,13 @@
 # disable dh_makeclilibs for weird signed libraries
 override_dh_makeclilibs:
 
+override_dh_clideps:
+	dh_clideps					\
+		--exclude-moduleref=libmeego-panel	\
+		--exclude-moduleref=winmm		\
+		--exclude-moduleref=libbanshee		\
+		--exclude-moduleref=libbnpx11
+
 override_dh_install:
 	# make sure we don't include a generated MIME database
 	find debian/tmp/usr/share/mime/ -mindepth 1 -maxdepth 1 -not -name packages -print0 | xargs -0 rm -rf
@@ -82,13 +90,7 @@
 	      debian/banshee/usr/share/dbus-1/services/com.meego*
 ifeq ($(shell dpkg-vendor --query vendor), Ubuntu)
 	# Remove U1MS and Sound Menu stuff from banshee
-	rm -r debian/banshee/usr/lib/banshee/Extensions/Banshee.SoundMenu.* 
-	cd po; intltool-update --pot
-
-	for d in $$(find debian/ -type f \( -name "*.desktop" -o -name "*.directory" \) ); do \
-	    sed -ri '/^(Name|GenericName|Comment|X-GNOME-FullName)\[/d' $$d; \
-	    echo "X-Ubuntu-Gettext-Domain=banshee" >> $$d; \
-	done
+	rm -r debian/banshee/usr/lib/banshee/Extensions/Banshee.SoundMenu.*
 endif
 
 override_dh_gencontrol:
