=== debian/watch ===
version=3
opts=dversionmangle=s/\.ds// http://ftp.gnome.org/pub/GNOME/sources/banshee/(\d\.\d)/banshee-(\d\.\d\.\d).tar\.xz
