## banshee 2.6.3+sarah

=== debian/changelog ===
banshee (2.6.3+sarah) sarah; urgency=medium

  * Disabled DAAP plugin (freezes media imports)
  * Applied multiple bug fixes from upstream git

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 14 Jun 2016 15:08:16 +0100

banshee (2.6.2+sarah) sarah; urgency=medium

  * Sarah

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 30 Apr 2016 12:17:41 +0100

banshee (2.6.2-2) qiana; urgency=medium

  * Downgraded version to 2.6.2-2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 May 2014 18:14:56 +0100
