## banshee 2.9.0%2Breally2.6.2

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dh-translations,
+               dh-exec,
                autotools-dev,
                cli-common-dev (>= 0.5.7),
                intltool (>= 0.35),
                lsb-release,
                mono-devel (>= 2.4.3),
+               libmono-cairo4.0-cil,
                libdbus1.0-cil-dev,
                libdbus-glib1.0-cil-dev,
                libmono-addins-cil-dev (>= 0.6.2),
@@ -49,7 +51,7 @@
                gnome-doc-utils (>= 0.17.3),
                libmono-upnp-cil-dev (>= 0.1.1-2~),
                libdbus-glib-1-dev (>= 0.80)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.7
 Homepage: http://www.banshee.fm
 Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/banshee.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/banshee.git
